---
search:
  tags:
    - remote-assist
    - GET
seo:
  description: >-
    The state of remote assist, the open or the last session, and the… Reference
    for the GET /api/v1/remote-assist endpoint in the TimescaleDB Enterprise
    API.
  noindex: true
sidebar:
  label: Get the remote assist status
  badge: GET
title: Get the remote assist status
type: openapi-operation
---
The state of remote assist, the open or the last session, and the Tiger Data support engineers that used it.

`GET /api/v1/remote-assist`

**Responses**

- `200` — OK
- `default` — Error

Response example, 200:

```json
{
  "default_hours": 0,
  "durations": [
    0
  ],
  "end_reason": "string",
  "ended_at": "2019-08-24T14:15:22Z",
  "engineers": [
    {
      "case": "string",
      "engineer": "string",
      "first_seen": "2019-08-24T14:15:22Z",
      "last_seen": "2019-08-24T14:15:22Z"
    }
  ],
  "expires_at": "2019-08-24T14:15:22Z",
  "opened_at": "2019-08-24T14:15:22Z",
  "opened_by": "string",
  "reason": "string",
  "restarted": true,
  "retry": true,
  "sessions": [
    {
      "case": "string",
      "engineer": "string",
      "write": true
    }
  ],
  "state": "off"
}
```
